[Twisted-Python] twisted and python 2.1.3

Erik A.Dahl edahl at mindspring.com
Mon Sep 22 11:13:09 EDT 2003

I'm using twisted and some other python libraries (zope) and would like 
to use them together.  Of course zope is still back in the 2.1.3 days 
of python.  If I were to deal with defining True and False where needed 
would there be other compatibility issues with 2.1.3 and twisted?


More information about the Twisted-Python mailing list